Cisco Systems

-
SL-4330-SEC-K9= Cisco SL-4330-SEC-K9= software license/upgrade 1 license(s) Security License (Paper) for Cisco 4331, SpareSpecial Price $1,339.44 Regular Price $2,066.96Cisco SL-4330-SEC-K9=. License quantity: 1 license(s) Learn More -
N5600-M12Q= Cisco N5600-M12Q= network switch module Gigabit Ethernet Nexus 5624Q/5648Q Chassis Module 12Q 40GE Ethernet/FCoE, spareSpecial Price $9,355.14 Regular Price $14,614.00Cisco N5600-M12Q=. Ethernet interface type: Gigabit Ethernet, Ethernet LAN data rates: 40000 Mbit/s. Fiber optic connector: QSFP+ Learn More -
ONS-SC+-10GEP34.2= Cisco ONS-SC+-10GEP34.2= network transceiver module 10000 Mbit/s SFP+ 1534.2 nm 10G MR, Edge Performance, SFP+, 1534.2nm, 100GHz, LCSpecial Price $0.00 Regular Price $9,893.22Cisco ONS-SC+-10GEP34.2=. Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+, Fiber optic connector: LC. Product colour: Silver, Certification: ITU G694, GR2918. Number of products included: 1 pc(s) Learn More -
RPS-ADPTR292151-RF Cisco RPS-ADPTR292151, Refurbished Black, White 2921/2951 RPS Adapter for use with External RPS, RefurbishedSpecial Price $164.49 Regular Price $189.04Cisco RPS-ADPTR292151, Refurbished. Connector 1: RPS. Product colour: Black, White Learn More -
C1FPCAT36501K9 Cisco C1FPCAT36501K9 software license/upgrade 1 license(s) Cisco One Foundation Perpetual - Catalyst 3650 24-portSpecial Price $876.76 Regular Price $1,344.19Cisco C1FPCAT36501K9. License quantity: 1 license(s), Software type: License Learn More -
C6800-16P10G Cisco C6800-16P10G network switch module Catalyst 6800 16-port 10GE with integrated DFC4Special Price $25,415.88 Regular Price $39,886.88Cisco C6800-16P10G. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Safety: UL 60950-1, CAN/CSA C22.2 No. 60950, EN 60950-1, IEC 60950-1, AS/NZS 60950-1, IEC 60825 Class 1,..., Electromagnetic compatibility: FCC Part 15 (CFR 47) Class A, ICES-003 Class A, VCCI Class A, EN55022 Class A, EN55024, CISPR24,... Learn More -
ASR920-1G-6 Cisco ASR920-1G-6 software license/upgrade 1 license(s) ASR920 Series - 6 ports GE licenseSpecial Price $451.40 Regular Price $612.15Cisco ASR920-1G-6. License quantity: 1 license(s), Software type: Upgrade Learn More -
UNITYCN11-STD-USR Cisco UNITYCN11-STD-USR software license/upgrade 1 license(s) One Unity Connection 11.x User$80.65Cisco UNITYCN11-STD-USR. License quantity: 1 license(s), Software type: License Learn More -
PVDM4-32U256 Cisco PVDM4-32U256 voice network module PVDM4 32-channel to 256-channel factory upgradeSpecial Price $8,204.70 Regular Price $12,816.87Cisco PVDM4-32U256. Width: 51 mm, Depth: 67 mm, Height: 17 mm Learn More -
DWDM-SFP10G-34.25= Cisco DWDM, SFP+, 1534.25nm network transceiver module Fiber optic 10000 Mbit/s SFP+ DWDM, SFP+, 1534.25nm, 10GBASE, (100GHz ITU grid)Special Price $15,587.20 Regular Price $24,462.06Cisco DWDM, SFP+, 1534.25nm. SFP transceiver type: Fiber optic, Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+. Number of products included: 1 pc(s) Learn More